'Change title' does not update 'Reply to[title]'
Closed, ResolvedPublic

Description

  1. Reply placeholder displays a current title.
  2. Edit the title and click on 'Change title'.
  3. Reply to "[title]" still refers to the old title.

Etonkovidova updated the task description. (Show Details)
Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2015, 8:44 PM
Catrope triaged this task as Low priority.Aug 26 2015, 11:49 PM
Catrope added a subscriber: Catrope.
Catrope triaged this task as Low priority.Aug 27 2015, 12:06 AM
SBisson set Security to None.
SBisson added a subscriber: SBisson.

I think this is fixed now.

Yes, it's self-fixed. Checked in betalabs.

jmatazzoni closed this task as Resolved.Feb 8 2016, 11:46 PM